Module jdk.jdi
Package com.sun.jdi

## Interface ByteType

- All Superinterfaces:
    `Mirror`, `PrimitiveType`, `Type`

      public interface ByteType
      extends PrimitiveType

  The type of all primitive byte values accessed in the target VM. Calls to `Value.type()` will return an implementor of this interface.
  Since:
    1.3
  See Also:
    `ByteValue`

- - ### Method Summary

    - ### Methods inherited from interface com.sun.jdi.Mirror

      `toString, virtualMachine`

    - ### Methods inherited from interface com.sun.jdi.Type

      `name, signature`